<!DOCTYPE html>
<html lang="en">
  <head>
    <title><%= full_title(yield(:title)) %></title>
    <meta charset="utf-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />

    <title><%= content_for?(:title) ? yield(:title) : "Vesta" %></title>

    <%= stylesheet_link_tag    "application" %>
    <%= javascript_include_tag "application", 'data-turbolinks-track' => true %>
    <%= csrf_meta_tags %>
  </head>
  <body class="<%= body_class %>">
    <header>
      <%= render partial: "nav" , locals: { active_draws: @active_draws, current_college: @current_college } %>
    </header>
    <%= render "flashes" -%>
    <main class="row" id="main-content" role="main">
      <div class="small-12 columns">
        <%= yield %>
      </div>
    </main>
    <%= render "footer" %>
    <%= render "javascript" %>
    <%= render "css_overrides" %>
  </body>
</html>
